/*
Theme Name: Design
Template: enfold
Description: Child theme voor Enfold.
Version: 0.1.0
Author: Sowmedia
Author URI: http://www.sowmedia.nl
*/

#top #footer .avia-icon-list-container{
	margin-bottom: 0;
}

#top #footer form.mc4wp-form input[type="email"], #top #main .post-entry form.mc4wp-form input[type="email"]{
	width: calc(65% - 5px);
	height: 35px;
	margin-bottom: 0;
	margin-right: 5px;
	float: left;
	background: #FFFFFF;
	border: 1px solid #000000;
}

#top #footer form.mc4wp-form input[type="submit"], #top #main .post-entry form.mc4wp-form input[type="submit"]{
	width: calc(35% - 5px);
	height: 35px;
	margin-left: 5px;
	border: 1px solid #a5696d;
}

/**** Browser fixes for placeholder ****/
#top #footer ::placeholder {
  color: #c4c4c8;
  opacity: 1; /* Firefox */
}

#top #footer :-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #c4c4c8;
}

#top #footer ::-ms-input-placeholder { /* Microsoft Edge */
 color: #c4c4c8;
}
/**** Browser fixes for placeholder ****/

#top #footer a{
	color: #FFFFFF;
}
#top #footer a:hover{
	color: #FFFFFF;
	opacity: 1;
	text-decoration: underline;
}
#top #footer a.iconlist_icon:hover{
	text-decoration: none;
}
@media only screen and (max-width: 768px) {
	nav.main_menu span.av-hamburger-inner,
	nav.main_menu span.av-hamburger-inner::before,
	nav.main_menu span.av-hamburger-inner::after{
		background-color: #000000;
	}
}

/**** Commissioners ****/
 .single-commissioners .cs-single-sidebar{
	width: auto;
}

#top.single.single-commissioners .cs-entry-content > p:first-child {
    font-size: inherit !important;
    line-height: inherit !important;
    font-weight: inherit !important;
}

#top.single.single-commissioners .post-entry .flex_column.av_two_third {
	margin-left: 25px;
}

.single-commissioners .post-entry .flex_column.av_two_third .av-special-heading{
	margin-top: 0;
}

#top.single.single-commissioners .cs-single-sidebar .avia-image-container .avia_image{
	max-width: 350px;
}

@media only screen and (max-width: 1250px) {
	.single-commissioners .cs-single-sidebar{
		width: max-content;
		float: none;
		margin: 0 auto;
	}
	.single-commissioners .post-entry .flex_column.av_two_third{
		float: none;
		margin: 0 auto !important;
		margin-top: 25px;
	}
	.single-commissioners .post-entry .flex_column.av_two_third .av-special-heading{
		margin-top: 10px;
		text-align: center;
	}
}

/**** News & Research ****/
/**** News & Research ****/

#top .cs-report-menu-button .avia-menu-text {
    background: 
    #701218;
    text-shadow: none !important;
    padding: 10px 10px 5px;
    display: inline-block;
    top: -10px;
    border-radius: 4px;
}

